## gdebi 0.9.5.3ubuntu3

=== debian/changelog ===
gdebi (0.9.5.3ubuntu3) trusty-proposed; urgency=medium

  * Backport a fix from 0.9.5.5 to fix FTBFS with non en_US
    locales (LP: #1352322)

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 12 Sep 2017 13:34:30 -0700
