## gdebi 0.9.5.4

=== debian/changelog ===
gdebi (0.9.5.4) unstable; urgency=low

  [ Michael Vogt ]
  * fix installing of dependency packages when called with sudo
    (LP: #1309387)

  [ Michael Werle ]
  * gdebi-kde, GDebi/GDebiKDE.py:
    - Fix python3 internatlization bugs (Closes: #743756) (LP: #1304143).

  [ Luca Falavigna ]
  * Fix tests at build time (Closes: #743091).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Apr 2014 10:54:48 +0200
