## gdebi 0.9.5.5+nmu1

=== debian/changelog ===
gdebi (0.9.5.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make sure the watcher for the lintian exit code is added only once. It was
    added twice by mistake (with both IO watchers), causing a race condition
    when checking the exit code. This fixes the lintian test during the build.
    (Closes: #765151).

 -- Ivo De Decker <ivodd@debian.org>  Tue, 11 Nov 2014 17:53:51 +0100

gdebi (0.9.5.5) unstable; urgency=medium

  * Team upload.

  [ Michael Vogt ]
  * mention ability to resolve build-dependencies from a debian/control
    file, thanks to Axel Beckert
  * improve description for gdebi-gtk to include information about
    lintian and the ability to inspect deb packages

  [ Luca Falavigna ]
  * debian/control:
    - Add lintian to gdebi's Recommends field (Closes: #755812).
    - Bump Standards-Version to 3.9.6.
  * tests/test_gdebi_cli.py:
    - Fix FTBFS with non en_US locales (Closes: #757078).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 29 Sep 2014 09:07:38 +0200
