=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
-Uploaders: Luca Falavigna <dktrkranz@debian.org>,
-           Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
@@ -20,7 +18,7 @@
                pyflakes,
                lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
@@ -36,6 +34,8 @@
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
  .
+ It can also resolve build-depends of local debian/control files.
+ .
  This package contains the libraries and command-line utility.
 
 Package: gdebi
@@ -48,11 +48,14 @@
          python3-gi,
          gksu,
          gnome-icon-theme
-Recommends: libgtk2-perl, shared-mime-info
-Description: simple tool to install deb files - GNOME GUI
+Recommends: libgtk2-perl, shared-mime-info, lintian
+Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
+ .
+ The package is also scanned via lintian before the install and its
+ possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.
