## gdebi 0.9.5.7

=== debian/changelog ===
gdebi (0.9.5.7) unstable; urgency=medium

  [ Michael Vogt ]
  * GDebi/GDebiGtk.py:
    - fix child_exited() change for vte 2.91 (LP: #1472618)

  [ Dimitri John Ledkov ]
  * Fix exceptions going out of scope. (LP: #1304274)

 -- Michael Vogt <mvo@debian.org>  Wed, 08 Jul 2015 15:24:36 +0200

gdebi (0.9.5.6) unstable; urgency=medium

  [ Iain Lane ]
  * Use vte 2.91

  [ Alex Henrie ]
  * Use standard MIME type vnd.debian.binary-package so that xdg-open
    foo.deb will use gdebi

 -- Michael Vogt <mvo@debian.org>  Thu, 02 Jul 2015 09:18:36 +0200
