=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
-               gir1.2-vte-2.90,
+               gir1.2-vte-2.91,
                python3-all,
                python3-apt,
                python3-gi,
@@ -44,7 +44,7 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          gir1.2-gtk-3.0,
-         gir1.2-vte-2.90,
+         gir1.2-vte-2.91,
          python3-gi,
          gksu,
          gnome-icon-theme
