## gdebi 0.9.5.7ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7ubuntu1) xenial; urgency=medium

  * debian/control:
    - Add pyflakes3 to Build-Depends.
    - Bump Standards-Version to 3.9.7.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 06 Apr 2016 18:07:18 -0400
