=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
                xvfb,
                xauth,
                pyflakes,
+               pyflakes3,
                lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
