## gdebi 0.9.5.7xmint4

=== debian/changelog ===
gdebi (0.9.5.7xmint4) serena; urgency=medium

  * Remove wide_handle property in gdebi.ui

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Jan 2017 16:28:12 +0000

gdebi (0.9.5.7xmint3) serena; urgency=medium

  [ muzena ]
  * update hr.po

  [ gogogogi ]
  * Update hr.po

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 09:57:14 +0000

gdebi (0.9.5.7xmint2) serena; urgency=medium

  * Hide app menu item

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 09:55:25 +0000

gdebi (0.9.5.7xmint1) serena; urgency=medium

  * Fix GTK.ScrolledWindow minimum content size
  * Simplify UI
  * Remove lintian GTK test
  * Don't hardcode text color in the infobar
  * Improve exception handling

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2016 18:00:15 +0000
