## gdebi 0.9.5.7xmint8

=== debian/changelog ===
gdebi (0.9.5.7xmint8) tessa; urgency=medium

  [ Serdar Sağlam ]
  * Update tr.po (#12)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Nov 2018 10:06:18 +0000

gdebi (0.9.5.7xmint7) tara; urgency=medium

  * Pkexec: Remove message and add vendor info
  * Remove KDE client
  * Use mint-common to install packages

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 13:13:10 +0100

gdebi (0.9.5.7xmint6) tara; urgency=medium

  [ Robin Groppe ]
  * Update de.po (#7)

  [ Clement Lefebvre ]
  * Switch to pkexec
  * Stop building gdebi-kde

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 18:50:46 +0100
