=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
+               mint-common,
                python3-all,
                python3-apt,
                python3-gi,
@@ -23,7 +24,7 @@
          ${misc:Depends},
          python3-apt,
          python3-debian,
-         mint-common,
+         mint-common (>= 2),
          file
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
