## gdebi 0.9.5.7xmint11

=== debian/changelog ===
gdebi (0.9.5.7xmint11) wilma; urgency=medium

  * Don't recommend lintian

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Feb 2024 13:42:14 +0000
