## gdebi 0.9.5.7xpearl10

=== debian/changelog ===
gdebi (0.9.5.7xpearl10) buster; urgency=medium

  * Upstream changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Feb 2021 10:42:00 +0100
