## gdebi 0.9.5.7%2Bnmu4.antix1

=== debian/changelog ===
gdebi (0.9.5.7+nmu4.antix1) unstable; urgency=medium

  * antiX build
  * remove policykit-1 dependency
  * remove gnome-icon-theme dependency 

 -- anticapitalista <antix@operamail.com>  Sat, 30 Jan 2021 19:55:44 +0200

gdebi (0.9.5.7+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Correct ordering of EXPECTED_LINTIAN_OUTPUT. (Closes: #951923)
  * Add a failsafe condition to further prevent FTBFS wrt lintian changes.
    - Thank you, Nilesh Patra.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 14 Jan 2021 00:21:58 +0530

gdebi (0.9.5.7+nmu3) unstable; urgency=medium

  * Non-maintainer upload acknowledged by maintainer.
  * Move tests/test_pyflakes.py to new directory release_tests which is no
    more run at build time. (Closes: #915298)
    + Drop build-dependencies on pyflakes and pyflakes3.

 -- Axel Beckert <abe@debian.org>  Tue, 12 Mar 2019 01:26:46 +0100

gdebi (0.9.5.7+nmu2) unstable; urgency=medium

  [ Julien Lavergne ]
  * Add a gdebi-gtk-pkexec executable to launch without gksu (LP: #189617).
  * debian/control:
   - Make gdebi depends on policykit-1 | gksu.

  [ Simon Quigley ]
  * Finish the policykit port:
    - gdebi-gtk-pkexec isn't needed, root access is only needed for the
      package installation and removal.
    - Install the policykit file (create debian/gdebi-gtk.install).
    - Modify the gksu commands in GDebi/GDebiGtk.py to call pksu instead.
    - Drop the dependency on gksu and only depend on policykit-1.
    - Thanks for the initial work, Julien!

  [ Jeremy Bicha ]
  * Upload to unstable (LP: #1719746)
  * Stop building gdebi-kde since gdebi-kde is the last package in Testing
    depending on the unmaintained pykde4 (Closes: #864963)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 31 Dec 2017 11:00:13 -0500

gdebi (0.9.5.7+nmu1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Non-maintainer upload.
  * Fix build dependencies, add pyflakes3 needed after package split
    (Closes: #820693).

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 11 Nov 2016 17:04:19 +0000
