=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
-               mint-common,
+               gir1.2-vte-2.91,
                python3-all,
                python3-apt,
                python3-gi,
@@ -14,8 +15,10 @@
                intltool,
                xvfb,
                xauth,
+               lintian,
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
+Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
 Architecture: all
@@ -23,7 +26,6 @@
          ${misc:Depends},
          python3-apt,
          python3-debian,
-         mint-common (>= 2),
          file
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
@@ -41,14 +43,30 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          gir1.2-gtk-3.0,
-         python3-gi,
-         gnome-icon-theme
-Recommends: libgtk2-perl, shared-mime-info
+         gir1.2-vte-2.91,
+         python3-gi
+Recommends: libgtk2-perl, shared-mime-info, lintian, gnome-icon-theme | elementary-xfce-icon-theme | mate-icon-theme
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
  .
- It is possible to inspect the control and data members of the packages.
+ The package is also scanned via lintian before the install and its
+ possible to inspect the control and data members of the packages.
  .
  This package contains the graphical user interface.
+
+#Package: gdebi-kde
+#Architecture: all
+#Depends: ${python3:Depends},
+#         ${misc:Depends},
+#         gdebi-core (= ${source:Version}),
+#         python3-pykde4,
+#         kdebase-runtime | kde-runtime | kdesudo
+#Recommends: shared-mime-info
+#Description: simple tool to install deb files - KDE GUI
+# gdebi lets you install local deb packages resolving and installing
+# its dependencies. apt does the same, but only for remote (http, ftp)
+# located packages.
+# .
+# This package contains the KDE user interface.
