## gdebi 0.9.5.7%2Bnmu7

=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: gdebi developers <gdebi@packages.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               gir1.2-vte-2.91,
               python3-all,
               python3-apt,
               python3-gi,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               lintian,
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-vte-2.91,
         python3-gi,
         pkexec
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.
