## gdebi 0.9.5.7+nmu1ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7+nmu1ubuntu1) artful; urgency=medium

  * Add a gdebi-gtk-pkexec executable to launch without gksu (LP: #189617).
  * debian/control:
   - Make gdebi depends on policykit-1 | gksu.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 18 Aug 2017 22:45:38 +0200
