## gdebi 0.9.5.7+nmu1ubuntu3

=== debian/changelog ===
gdebi (0.9.5.7+nmu1ubuntu3) artful; urgency=high

  * When launching gdebi via the desktop file, it would not successfully
    install a freshly downloaded .deb file, I believe this is due to a
    deprecated part of the desktop file specification. This upload simply
    calls gdebi-gtk instead of using the argument (you wouldn't call a desktop
    file with a .deb file as an argument anyways).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Sep 2017 18:31:55 -0500

gdebi (0.9.5.7+nmu1ubuntu2) artful; urgency=medium

  * Finish the policykit port:
    - gdebi-gtk-pkexec isn't needed, root access is only needed for the
      package installation and removal.
    - Install the policykit file (create debian/gdebi-gtk.install).
    - Modify the gksu commands in GDebi/GDebiGtk.py to call pksu instead.
    - Drop the dependency on gksu and only depend on policykit-1.
    - Thanks for the initial work, Julien!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 08:37:21 -0500
