=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1 | gksu,
+         policykit-1,
          gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
