## gdebi 0.9.5.7+nmu2

=== debian/control ===
--- 
+++ 
@@ -60,17 +60,17 @@
  .
  This package contains the graphical user interface.
 
-Package: gdebi-kde
-Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         gdebi-core (= ${source:Version}),
-         python3-pykde4,
-         kdebase-runtime | kde-runtime | kdesudo
-Recommends: shared-mime-info
-Description: simple tool to install deb files - KDE GUI
- gdebi lets you install local deb packages resolving and installing
- its dependencies. apt does the same, but only for remote (http, ftp)
- located packages.
- .
- This package contains the KDE user interface.
+#Package: gdebi-kde
+#Architecture: all
+#Depends: ${python3:Depends},
+#         ${misc:Depends},
+#         gdebi-core (= ${source:Version}),
+#         python3-pykde4,
+#         kdebase-runtime | kde-runtime | kdesudo
+#Recommends: shared-mime-info
+#Description: simple tool to install deb files - KDE GUI
+# gdebi lets you install local deb packages resolving and installing
+# its dependencies. apt does the same, but only for remote (http, ftp)
+# located packages.
+# .
+# This package contains the KDE user interface.
