## gdebi 0.9.5.7+nmu2.1~antix

=== debian/changelog ===
gdebi (0.9.5.7+nmu2.1~antix) unstable; urgency=medium

  * use gksu in the desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 29 Dec 2018 00:00:51 +0200

gdebi (0.9.5.7+nmu2~antix) unstable; urgency=medium

  * removed dependency on gnome-icon-theme

 -- anticapitalista <antix@operamail.com>  Tue, 18 Dec 2018 17:20:58 +0200
