=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: gdebi
 Section: admin
 Priority: optional
+XSBC-Original-Maintainer: anticapitalista <anticapitalista@riseup.net>
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -47,8 +48,7 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1,
-         gnome-icon-theme
+         policykit-1
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
