## gdebi 0.9.5.7+nmu3

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gdebi
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: anticapitalista <anticapitalista@riseup.net>
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -16,8 +15,6 @@
                intltool,
                xvfb,
                xauth,
-               pyflakes,
-               pyflakes3,
                lintian,
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
@@ -48,7 +45,8 @@
          gir1.2-gtk-3.0,
          gir1.2-vte-2.91,
          python3-gi,
-         policykit-1
+         policykit-1,
+         gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info, lintian
 Description: simple tool to view and install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing
