## gdebi 0.9.5.7+nmu3.antix1

=== debian/changelog ===
gdebi (0.9.5.7+nmu3.antix1) unstable; urgency=medium

  * removed policykit depends 

 -- anticapitalista <antix@operamail.com>  Tue, 04 Feb 2020 14:12:45 +0200
