## gdebi 0.9.5.7+nmu3.antix2

=== debian/changelog ===
gdebi (0.9.5.7+nmu3.antix2) unstable; urgency=medium

  * use gksudo rather than su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Sat, 11 Apr 2020 23:04:11 +0300
