## gdebi 0.9.5.7+nmu5

=== debian/changelog ===
gdebi (0.9.5.7+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Change Maintainer address so that we can turn off the old
    mailing list, now full of spam.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 May 2021 21:07:10 +0200
