## gdebi 0.9.5.7+nmu5ubuntu1

=== debian/changelog ===
gdebi (0.9.5.7+nmu5ubuntu1) impish; urgency=medium

  * GDebi/GDebiGtk.py: Don't call gio_copy_in_place if there is no path / uri
    being passed. Thanks to Christian Ehrhardt for the patch. (LP: #1931394)

 -- Brian Murray <brian@ubuntu.com>  Mon, 02 Aug 2021 09:51:14 -0700
