## gdebi 0.9.5.7+nmu5ubuntu2

=== debian/changelog ===
gdebi (0.9.5.7+nmu5ubuntu2) impish; urgency=medium

  * Drop Ubuntu-specific patches - no-longer needed
    (LP: #1756238, #1946499)

 -- Dani Llewellyn <diddledani@ubuntu.com>  Thu, 14 Oct 2021 18:30:02 +0100
