=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: gdebi developers <gdebi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
