## gdebi 0.9.5.7+nmu5+1mx21

=== debian/changelog ===
gdebi (0.9.5.7+nmu5+1mx21) mx; urgency=medium

  * Non-maintainer upload.
  * change desktop file for mx linux priveledge escalation 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Aug 2021 20:45:22 -0400
