## gdebi 0.9.5.7+nmu5+2mx21

=== debian/changelog ===
gdebi (0.9.5.7+nmu5+2mx21) mx; urgency=medium

  * change desktop file to use pkexec instead of su-to-root

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Jun 2022 19:09:10 -0400
