## gdebi 0.9.5.7+nmu7ubuntu0.24.10.1

=== debian/changelog ===
gdebi (0.9.5.7+nmu7ubuntu0.24.10.1) oracular; urgency=medium

  [ Doug Brown ]
  * GDebi/GDebiGtk.py: stay alive for pkexec (LP: #1854588)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 05 Jul 2024 14:45:08 -0300
