## gdebi 0.9.5.7+nmu9

=== debian/changelog ===
gdebi (0.9.5.7+nmu9) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix findall regular expression (Closes: #926633, #1076721)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 23 Jul 2024 16:10:36 +0200

gdebi (0.9.5.7+nmu8) unstable; urgency=medium

  * Non-maintainer upload.

  [ Doug Brown ]
  * GDebi/GDebiGtk.py: stay alive for pkexec. (Closes: #1065335, LP: #1854588)

 -- Bastian Germann <bage@debian.org>  Fri, 12 Jul 2024 12:10:45 +0200
