=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gdebi developers <gdebi@packages.debian.org>
+Maintainer: gdebi developers <gdebi@packages.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                gir1.2-gtk-3.0,
                gir1.2-vte-2.91,
+               pyflakes3,
                python3-all,
                python3-apt,
                python3-gi,
@@ -18,6 +18,7 @@
                lintian,
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: gdebi-core
 Architecture: all
