## gdebi 0.9.5.8build1

=== debian/changelog ===
gdebi (0.9.5.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:31:53 +0000

gdebi (0.9.5.8) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Vcs-Git: https://salsa.debian.org/debian/gdebi.git (Closes: #1081235)

  [ наб ]
  * d/control: debhelper-compat (= 13)
  * d/control: Standards-Version: 3.9.6 -> 4.7.0
  * Fully remove gdebi-kde
    (package removed in 0.9.5.7+nmu2 (2017-12),
     depends on dead-upstream pykde4 which was last present in stretch)
    Closes: #1073241
  * Refresh po/
  * Fix /tmp/gdebi/setup.py:15: SyntaxWarning: invalid escape sequence '\('
  * Flatten away python2 polyfills
  * Ignore "./" files in Included files listing (Closes: #1086627)
  * d/control: don't claim apt ./whatever.deb doesn't work (Closes: #822625)
  * Consistently disable main window and say "Loading..."
    when opening package (Closes: #924761)
  * Read file lists in another process so we don't appear to hang
    Closes: #924761
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix imported-but-unused warnings
  * d/not-installed: allow usr/share/gdebi/GDebi/__pycache__
                       and usr/share/gdebi/*.egg-info

  [ Nils Dagsson Moskopp ]
  * gdebi: wrong german translation “Auswahl ist eine Verzeichnis”
    Closes: #764366

  [ Theppitak Karoonboonyanan ]
  * gdebi: [INTL:th] Updated Thai program translation (Closes: #773336)

  [ Anders Jonsson ]
  * gdebi: [intl:SV] updated Swedish translation (Closes: #794115)

  [ Jean-Philippe MENGUAL ]
  * gdebi: French templates translation (Closes: #931273)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 10 Nov 2024 19:15:56 +0100
