## gdebi 0.9.5.8pearl7

=== debian/changelog ===
gdebi (0.9.5.8pearl7) rolltide; urgency=medium

  * brand pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 18:30:57 -0500
