## gdebi 0.9.5.9pearl6

=== debian/changelog ===
gdebi (0.9.5.9pearl6) artful; urgency=medium

  * added gksu to exec call on gdebi.desktop

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 00:13:05 -0500

gdebi (0.9.5.8) artful; urgency=medium

  * Initial Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 00:00:35 -0500

gdebi (0.9.5.7+nmu1pearl6.1) artful; urgency=medium

  * fixed calling pkexec error

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 23:38:27 -0500

gdebi (0.9.5.7+nmu1pearl6) artful; urgency=medium

  * nitial build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 22 Aug 2017 22:21:00 -0500
