## gdebi 1.9.5.9xpearl9

=== debian/changelog ===
gdebi (1.9.5.9xpearl9) qanon+; urgency=medium

  * Upstream changes build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 19 Dec 2020 12:58:52 -0600
