=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               pearl-common,
               python3-all,
               python3-apt,
               python3-gi,
               python3-nose,
               python3-setuptools,
               intltool,
               xvfb,
               xauth,
               lintian,
X-Python3-Version: >= 3.3
Standards-Version: 3.9.7

Package: gdebi-core
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-apt,
         python3-debian,
         pearl-common (>= 2),
         file
Suggests: xz-utils | xz-lzma
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 It can also resolve build-depends of local debian/control files.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         python3-gi,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info, lintian
Description: simple tool to view and install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 The package is also scanned via lintian before the install and its
 possible to inspect the control and data members of the packages.
 .
 This package contains the graphical user interface.
